 
audio {
	width:100%;
}
@media screen and (max-width: 1440px) {
     
}
 


@media(max-width: 768px) {
  .trending-grid {
      grid-template-columns: 1fr;
  }
	#node-audio .news-story-content p {
		font-size: 18px;
	}
	#node-audio .news-story-header{
		display: block;
		text-align: center;
	}
}
 